# VMware GuestLib pkgconfig data.

prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name:          VMware GuestLib
Description:   Library for retrieving information from VMware hosts.
Version:       12.2.5
Libs:          -L${libdir} -lguestlib
Cflags:        -I${includedir}/vmGuestLib

